@charset "utf-8";
/* CSS Document */

.team-list {
	margin: 60px 0;
}
.team-list .container{
	max-width: 1140px;
	min-width: 240px;
	width: auto;
	margin: auto;
	padding: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	overflow: hidden;
}
.megafolio-container{
		width:100%; 
   position:relative;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
}

.mega-entry .mega-entry-innerwrap {
	border: 0;
	border-radius: 0;
}

.mega-hover {
	background: center top no-repeat;
	background-color: transparent;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius:0;
	-ms-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.mega-hover:hover {
	background-color: none !important;
}
.fatcaption-bottom {
	background: bottom no-repeat url(/skin/images/bc-blue-label.svg);
	text-align: left;
	padding: 35px 0 0 0;
	-ms-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	border-bottom: 10px solid #2b3d6d;
}

.team-details {
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
	color: #FFFFFF;
}
.team-details li {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
}
.team-details .name {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
.team-details .title {
	font-size: 14px;
	line-height: 20px;
}
.team-details .phone {
	padding-left: 2px;
}
.team-details .phone:before {
  font-family: 'FontAwesome';
	font-size: 18px;
	color: #FFFFFF;
	content: '\f10b';
	margin-right: 10px;
}
.team-details .email:before {
  font-family: 'FontAwesome';
	font-size: 10px;
	color: #FFFFFF;
	content: '\f003';
	margin-right: 10px;
}
.team-details .email a {
	color: #FFFFFF;
}
.team-details .email a:hover {
	color: #60bad1;
}
.mega-square.very-last-item {
	width: 60.2%;
}